Subject: RE: [Simple] Watcher Information

From: Jonathan Rosenberg <[email-masked]>
Date: Tue, 4 Dec 2001 01:36:56 -0500

-----Original Message-----
From: Brian Stucker [mailto:[email-masked]]
Sent: Wednesday, November 28, 2001 1:26 PM
To: Torrey Searle; [email-masked]
Subject: RE: [Simple] Watcher Information

>
>Why can't the scheme in the -01 events draft be used? It gives you an
overall expiration 
>time and the client should already know it from the presence subscription
messages.

I have argued that I thik there should be a unification between these two,
as they do the same thing. The only difference is that one is "in-band", and
this one is "out of band". However, I agree that in either case, knowing the
expiration time would be useful. I will add an attribute for that.

Thanks,
Jonathan R.

-----Original Message----- 
From: Torrey Searle [mailto:[email-masked]] 
Sent: Wednesday, November 28, 2001 12:07 PM 
To: [email-masked] 
Subject: [Simple] Watcher Information 

Would it be possible to add an attribute to the watcher info for expiration?
It seems like being told how long a pending or active subscription could be
usefull information.
Torrey Searle 
_______________________________________________ 
simple mailing list 
[email-masked] 
http://mailman.dynamicsoft.com/mailman/listinfo/simple 

---
Jonathan D. Rosenberg, Ph.D.                72 Eagle Rock Ave.
Chief Scientist                             First Floor
dynamicsoft                                 East Hanover, NJ 07936
[email-masked]                     FAX:   (973) 952-5050
http://www.jdrosen.net                      PHONE: (973) 952-5000
http://www.dynamicsoft.com
_______________________________________________
simple mailing list
[email-masked]
http://mailman.dynamicsoft.com/mailman/listinfo/simple